Error

two or more packages specified (jackrabbit updates)